Subject: RE: RE: B20.1 'more' not working (win95
From: [email-masked] (Lincoln, W. Terry)

20 Jan 1999 05:21:16 -0800
Message-ID: <[email-masked]>
To: Michael Hirmke <[email-masked]>
Cc: "'gnu-win32 mail list'" <[email-masked]>

Date: 15 Jan 1999 23:43:00 +0100
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Subject: Re: B20.1 'more' not working (win95 4.00
> ----------------------------------------------------
> Lincoln, W. Terry [[email-masked]] wrote:
>
> [...]
> >> Try the less command.  I symbolically linked more to less so I can   
type
> >> more and get less :)
> >Less did not come with the standard binaries when I got mine (I had to
> >build and install ncurses and less from the source distribution). Is   
it
> >now built and tar-gz'ed with the binary distribution?
>
> It is part of B20.1.
> But of course you can always get an ncurses port of less
>      - on ftp.franken.de
>      - in   
/pub/win32/develop/gnuwin32/cygwin32/porters/Hirmke_Michael/B20
>      - as less-332-cygwin-b20-bin.tar.gz
>      - or less-332-cygwin-b20-bin.zip
>
> but you also need the ncurses packges from the same directory.
Thanks Michael, but I've already built a fully functional less with   
ncurses and it is nice to use.
>
> >>
> >> Kent
>
> Bye.
> Michael.
> --
Terry

    __
   |  |    /===============================
 __|  |__   / For GOD so loved the world that He gave
|        |  /  His only son, that whosoever believeth on
|__    __|      /   Him should not perish but have everlasting
   |  |     /    life.  (John 3:16)
   |  |    /     mailto:[email-masked]
   |  |   /    May His peace be found in you,
   |  |  /     W. Terry Lincoln
 /~~~~~~\ /      (senior engineer - Ultimate Technology Corporation)
http://www.AngelFire.com/ny/TerryLincoln
http://www.geocities.com/Eureka/Concourse/7326

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".